/* CSS Document */

#background {
	width: 904px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


div#footer {
	font-size: 0.75em;
	font-style: normal;
	clear: both;
	width: 904px;
	height: 30px;
	padding-top: 10px;
}
address {
    font-size:0.75em;
	font-style:normal;
	text-align:center;
}


div#header {
}


ul#navi {
    font-size:0.725em;
    font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin-top:0;
	margin-left:0;
	padding-left:0;
	height:30px;
	background-image:url(../image/navi_rollover.gif)
}
ul#navi li {
    list-style-type:none;
	float:left;
}
ul#navi li.navilast {
    border-right:0px;
}
ul#navi li a {
    display:block;
	width:180px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	float:left;
	background-image:url(../image/navi_rollover.gif);

}
ul#navi li a:hover {
    background-position:left bottom;
	color:#FFFFFF;
}
ul#navi li a:active {
    background-image:url(../image/navi_rollover.gif);
	color:#000000;
}
ul#navi li.navilast a {
    border-right:none;
}

div#search {
	padding-left:52px;
	margin-bottom:20px;
}
div#main {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
